Subject: USB on MPC885 vs. MPC850/823

From: Wolfgang Grandegger <[email-masked]>
Date: Fri, 21 Sep 2007 09:00:17 +0200

Hello,

I heard that the MPC885 has an improved USB hardware/firmware compared 
to the one on the rather old MPC823 or MPC850. Is it similar to the USB 
on the MPC8272? It would be nice, if somebody could shed some light on 
the usability and the support of USB in Linux for the MPC885 (or similar 
MPC8xx chips).

Thanks.

Wolfgang.